<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Date</title>
</head>
<body>
    <script>
        let start = Date.now();
        let result = 0;

        for(let i = 0; i < 1000000000; i++) {
            result = result + 5 - (3 *1);
        }

        let end = Date.now();

        console.log(end-start);
    </script>
</body>
</html>